Source: wcnss-config
Section: utils
Priority: optional
Maintainer: Nicolas Dechesne <nicolas.dechesne@linaro.org>
Build-Depends: cdbs, debhelper (>= 7), dh-systemd (>= 1.5)
Standards-Version: 3.9.3
Homepage: https://git.linaro.org/landing-teams/working/qualcomm/wcnss-config.git
Vcs-Git: https://git.linaro.org/landing-teams/working/qualcomm/wcnss-config.git
Vcs-Browser: https://git.linaro.org/landing-teams/working/qualcomm/wcnss-config.git

Package: wcnss-start
Architecture: all
Depends: ${misc:Depends}
Description: Start WCN core on Qualcomm chipset
 WCN is the integrated core in many QCOM devices that provides WLAN
 functionalities.

